
.slidebody {
	background-color: #efe;
	box-sizing: border-box;
}

.mySlides img {
	max-height: 31em;
	border-radius: 1em;	
}


/* Slideshow container */
.slideshow-container {
	max-width: 56%;
	position: relative;
	margin: auto; 
	background-color: #efe;
}

/* Caption text */
.text {
	color: #ff9;
	font-size: 1em;  
	position: absolute;
	bottom: 2em; 
	width: 100%;
	text-align: center;  
}

/* Number text (1/3 etc) */
.numbertext {
	color: #ff9;
	font-size: 0.9em;
	padding: 0.4em 0.9em;
	position: absolute;
	top: 0;
}

/* The dots/bullets/indicators */
.dot {
	height: 1em;
	width: 1em;
	margin: 0 0.2em;
	background-color: #9f9;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active {
	background-color: #6a6;
}

/* Fading animation */
.fade {
	animation-name: fade;
	animation-duration: 3s;
}

@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}

/* Spezielle Handy definitionen */
	@media only screen and (max-width: 37.5em) {
	.text {
		font-size: 1em;
	}
	.slideshow-container {
		max-width: 100%;
	}
	.mySlides img {
		max-height: 100%;	
	}
	.dot {
		height: 0.5em;
		width: 0.5em;
	}
}